Python interpreter is not currently configured

Describes the cause and action for error messages.


Error Message(English):
interpreter is not currently configured

Resolution


関連リンク


PyDev-Eclipse Python not configured - Stack Overflow
https://stackoverflow.com/questions/18382287/pydev-eclipse-python-not-configured

2.1.1.1.1.3. Using Eclipse to Develop With Makahiki on Vagrant ...
https://makahiki.readthedocs.io/en/latest/installation-makahiki-vagrant-eclipse.html



Name:
Comment:



[return to Python エラーコード一覧]